<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" PriceCount="8" ItemID="1" ItemCount="37500" />
	<Data ID="2" PriceCount="6" ItemID="1" ItemCount="300000" />
	<Data ID="3" PriceCount="4" ItemID="1" ItemCount="2250000" />
	<Data ID="4" PriceCount="2" ItemID="1" ItemCount="14700000" />
</Root>